l_russian:
 Alliance_W25:10 "Союз с [W25.GetName]"
 Alliance_W38:10 "Союз с [W38.GetName]"
 Alliance_W89:10 "Союз с [W89.GetName]"
 Communist_Summit:10 "Призыв к саммиту [Communist.GetName]"
 Coup_X23:10 "Гражданская война в [X23.GetName]"
 Coup_X78:10 "Гражданская война в [X78.GetName]"
 EmbargoW73:10 "Эмбарго [W73.GetName]"
 EmbargoW90:10 "Эмбарго [W90.GetName]"
 EmbargoX24:10 "Эмбарго [X24.GetName]"
 Influence_X23:10 "Влияние [X23.GetName]"
 Influence_X78:10 "Влияние [X78.GetName]"
 NeighborWarALG:10 "Война с [ALG.GetName]"
 NeighborWarBRA:10 "Война с [BRA.GetName]"
 NeighborWarCAL:10 "Война с [CAL.GetName]"
 NeighborWarCHI:10 "Война с [CHI.GetName]"
 NeighborWarMAN:10 "Война с [MAN.GetName]"
 NeighborWarW25:10 "Война с [W25.GetName]"
 NeighborWarW26:10 "Война с [W26.GetName]"
 NeighborWarW93:10 "Война с [W93.GetName]"
 NeighborWarW98:10 "Война с [W98.GetName]"
 NeighborWarX61:10 "Война с [X61.GetName]"
 ProtectorateX61:10 "Создать протекторат над [X61.GetName]"
 WARW73:10 "Принять военный план [W73.GetName]"
 WARW90:10 "Принять военный план [W90.GetName]"
 WARX24:10 "Принять военный план [X24.GetName]"
 WarPlanW73:10 "Военный план [W73.GetName]"
 WarPlanW90:10 "Военный план [W90.GetName]"
 WarPlanX24:10 "Военный план [X24.GetName]"
 WarX23:10 "Война с [X23.GetName]"
 WarX78:10 "Война с [X78.GetName]"
 WarX97:10 "Война с [X97.GetName]"
 War_withX62:10 "Война с [X62.GetName]"
